﻿/* 프리텐다드 */
@font-face {
    font-family: 'Pretendard';
    font-weight: 100;
    src: url(../font/Pretendard/Pretendard-Thin.woff2) format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 200;
    src: url(../font/Pretendard/Pretendard-ExtraLight.woff2) format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 300;
    src: url(../font/Pretendard/Pretendard-Light.woff2) format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 400;
    src: url(../font/Pretendard/Pretendard-Regular.woff2) format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 500;
    src: url(../font/Pretendard/Pretendard-Medium.woff2) format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 600;
    src: url(../font/Pretendard/Pretendard-SemiBold.woff2) format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 700;
    src: url(../font/Pretendard/Pretendard-Bold.woff2) format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 800;
    src: url(../font/Pretendard/Pretendard-ExtraBold.woff2) format('woff2');
}

@font-face {
    font-family: 'Pretendard';
    font-weight: 900;
    src: url(../font/Pretendard/Pretendard-Black.woff2) format('woff2');
}


@font-face {
    font-family: 'Montserrat';
    font-weight: 900;
    src: url(../font/Montserrat/static/Montserrat-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Noto';
    font-weight: 900;
    src: url(../font/Noto/NotoSansJP-Black.ttf) format('truetype');
}
@font-face {
    font-family: 'Noto';
    font-weight: 700;
    src: url(../font/Noto/NotoSansJP-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'Noto';
    font-weight: 800;
    src: url(../font/Noto/NotoSansJP-ExtraBold.ttf) format('truetype');
}
@font-face {
    font-family: 'Noto';
    font-weight: 400;
    src: url(../font/Noto/NotoSansJP-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Noto';
    font-weight: 500;
    src: url(../font/Noto/NotoSansJP-Medium.ttf) format('truetype');
}
@font-face {
    font-family: 'Noto';
    font-weight: 600;
    src: url(../font/Noto/NotoSansJP-SemiBold.ttf) format('truetype');
}
